
Grupo B - Feature #1657

Feature # 1647 (In Progress): Realización de informes

Presentacion avance 1

10/23/2021 04:38 PM - Nicolás Barraza

Status: Resolved Start date: 10/12/2021

Priority: Normal Due date: 10/26/2021

Assignee:  % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 1646: Informe I Resolved

History

#1 - 10/23/2021 04:38 PM - Nicolás Barraza

- Due date changed from 10/29/2021 to 10/26/2021

- Start date changed from 10/23/2021 to 10/26/2021

- Estimated time changed from 10.00 to 1.00

#2 - 10/23/2021 04:39 PM - Nicolás Barraza

- Subject changed from Presentacion avance  to Presentacion avance 1

#3 - 12/19/2021 08:18 PM - Juan Rojas Pacheco

- Status changed from New to Resolved
